import {useTranslations} from "next-intl";
import Create from "./Form/CreateForm";
import {Box} from "@mui/material";

function TableToolbar({mutate}) {
    const t = useTranslations();
    return (
        <Box>
            <Create mutate={mutate}/>
        </Box>
    );
}

export default TableToolbar;
